name: CRPT
type: theme
'base theme': at_core
'base theme original': rc2
'subtheme type': adaptive_subtheme
layout: site-builder
description: 'Sub theme of AT Core.<br />Base theme: at_core <br />Machine-name: crpt <br />Generated: Mon 13th, Feb, 2017 - 16:12'
'alt text': 'Screenshot for CRPT'
tags: sub-theme
regions:
  leaderboard: Leaderboard
  header_first: 'Header first'
  header_second: 'Header second'
  navbar: Navbar
  highlighted: Highlighted
  features_first: 'Features first'
  features_second: 'Features second'
  features_third: 'Features third'
  content_prefix: 'Content prefix'
  content: 'Main content'
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  content_suffix: 'Content suffix'
  subfeatures_first: 'Sub-features first'
  subfeatures_second: 'Sub-features second'
  subfeatures_third: 'Sub-features third'
  subfeatures_fourth: 'Sub-features fourth'
  footer: Footer
  page_top: 'Page top'
  page_bottom: 'Page bottom'
features:
  - logo
  - favicon
  - node_user_picture
  - comment_user_picture
  - comment_user_verification
stylesheets-remove:
  - '@stable/css/node/node.preview.css'
  - '@stable/css/system/components/tablesort.module.css'
libraries-extend:
  quickedit/quickedit:
    - crpt/quickedit
version: 8.x-1.0
core: 8.x
